Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kconfig' : '@latest-kf6'
    'frameworks/kcoreaddons' : '@latest-kf6'
    'frameworks/kcrash' : '@latest-kf6'
    'frameworks/kdbusaddons' : '@latest-kf6'
    'frameworks/kwindowsystem' : '@latest-kf6'
    'frameworks/kglobalaccel' : '@latest-kf6'
    'frameworks/kio' : '@latest-kf6'
    'frameworks/kservice' : '@latest-kf6'
    'frameworks/kjobwidgets' : '@latest-kf6'

Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
